<!DOCTYPE html>
<html>
<head th:replace="~{base :: head}"></head>

<body>
<div th:replace="~{base :: logo}"></div>


	<div class="container">	
		<div th:replace="~{base :: titulo('Novo Pedido')}"></div>

		
		<div class="card mt-3">
			<form th:object="${requisicaoNovoPedido}" class="card-body" th:action="@{/pedido/novo}" method="POST">
				
				<div class="form-group">
					<label for="nomeProduto">Produto</label>
					<input th:field="*{nomeProduto}" th:errorclass="is-invalid" class="form-control" placeHolder="nome do produto">
					<small>Informa qual o nome do produto.</small>
					<div class="invalid-feedback" th:errors="*{nomeProduto}">Erros do nome do produto</div>
				</div>
				
				<div class="form-group">
					<label for="urlProduto">Url</label>
					<input th:field="*{urlProduto}" th:errorclass="is-invalid" class="form-control" placeHolder="url do produto">
					<small>Procure em um site o produto que você deseja e cole a url da pagina aqui</small>
					<div class="invalid-feedback" th:errors="*{urlProduto}">Erros da URL do produto</div>
					
				</div>
				
				<div class="form-group">
					<label for="urlImagem">Imagem</label>
					<input th:field="*{urlImagem}" th:errorclass="is-invalid"  class="form-control"  placeHolder="imagem do produto">
					<small>Copie e cole a url de uma boa imagem do produto e cole aqui para ajudar os compradores</small>
					<div class="invalid-feedback" th:errors="*{urlImagem}">Erros da IMG do produto</div>
					
				</div>
				
				<div class="form-group">
					<label for="descricao">Descrição</label>
					<textarea th:field="*{descricao}" th:errorclass="is-invalid"  class="form-control" placeHolder="descricao do produto">	</textarea>
					<div class="invalid-feedback" th:errors="*{descricao}">Erros da descrição do produto</div>							
				</div>
				<button class="btn btn-primary mt-3" type="submit">Cadastrar</button>
			</form>
		</div>
	</div>	
</body>
</html>